Magick::alphaFlagImage Class Reference

`#include <STL.h>`

## Public Member Functions

| alphaFlagImage (const bool alphaFlag_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1549 of file STL.h.

## Constructor & Destructor Documentation

## alphaFlagImage()

Magick::alphaFlagImage::alphaFlagImage | ( | const bool | alphaFlag_ | ) |

Definition at line 1420 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::alphaFlagImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1424 of file STL.cpp.

References Magick::Image::alpha().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp